Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 07:44:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery MilofaF                    hi           11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello MilofaF , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:38 AM, 26th Jan                     MilofaF                    1           11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:38 AM, 26th Jan                     MilofaF                    9411879533           11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP012523000823    You can also easily track your order from My Account > Order History.             11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:38 AM, 26th Jan                     MilofaF                    2           11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:38 AM, 26th Jan                     MilofaF                    1           11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:38 AM, 26th Jan                     MilofaF                    [email-masked]           11:38 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:38 AM, 26th Jan                   hamza                   Hi Dear Customer, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           11:40 AM, 26th Jan                     MilofaF                    hi           11:40 AM, 26th Jan                     MilofaF                    9411879533 this is my order number           11:40 AM, 26th Jan                     MilofaF                    i would like to return items but the order status is not updated, even though i have received the order           11:41 AM, 26th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team to update the status and will be in touch with you asap to assist you in resolving this concern.           11:42 AM, 26th Jan                     MilofaF                    ok           11:42 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           11:43 AM, 26th Jan                     MilofaF                    no thank you           11:43 AM, 26th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           11:44 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5628051